Subject: Re: [PATCH v5 00/14] PCI: Add support for Apple M1

From: Michael Ellerman <[email-masked]>
Date: Wed, 06 Oct 2021 16:56:07 +1100

Linus Walleij <[email-masked]> writes:
> On Mon, Oct 4, 2021 at 9:52 PM Rob Herring <[email-masked]> wrote:
>
>> FYI, I pushed patches 1-3 to kernelCI and didn't see any regressions.
>> I am a bit worried about changes to the DT interrupt parsing and
>> ancient platforms (such as PowerMacs). Most likely there wouldn't be
>> any report until -rc1 or months later on those old systems.
>
> Lets page the PPC lists to see if someone can test on some powermac.

It boots and everything seems fine on an iMac-G5 of mine.

I don't have access to any other powermac hardware at the moment due to
the lockdown here.

cheers